export const useFormPayload = (payload: object) => {
    const formData = new FormData()
    for (const dataKey in payload) {
        if (payload.hasOwnProperty(dataKey)) {
            // @ts-ignore
            formData.append(dataKey, payload[dataKey])
        }
    }
    return formData
}
